# RTCPCompoundHandler::SDESChunk Struct Reference

Struct for a chunk of items in a SDES RTCP packet. More...

`#include <rtcppkt.h>`

List of all members.

## Public Member Functions

uint32 | getSSRC () const

## Public Attributes

uint32 | ssrc
| SSRC identifer from sender.
SDESItem | item
| SDES item from sender.

## Detailed Description

Struct for a chunk of items in a SDES RTCP packet.

## Member Function Documentation

uint32 RTCPCompoundHandler::SDESChunk::getSSRC | ( | ) | const`[inline]`

## Member Data Documentation

SDESItem RTCPCompoundHandler::SDESChunk::item

SDES item from sender.

uint32 RTCPCompoundHandler::SDESChunk::ssrc

SSRC identifer from sender.

The documentation for this struct was generated from the following file:

- rtcppkt.h